# Generated by Django 2.2 on 2019-06-18 13:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0002_auto_20190613_0425'),
    ]

    operations = [
        migrations.AddField(
            model_name='transactionbank',
            name='transaction_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
